<div id="contact_us_form" class="section">
    <div class="header-section padd-y-50">
        <div class="title-section padd-x-25 nd-clr transit-words animated" style="">
            <ul class="texts" style="display: none;">
                <li class="current">{global:formtitle}</li>
            </ul>
        </div>
        <div class="subtitle-section padd-x-25">Contact us for any queries about our schools services.</div>
    </div>
    <div class="form-content padd-bott-50">
        <div class="">
            <div class="">
                <div class="form-box marg-25 transit-bottom animated fadeInDown" id="contact-form" style="">
                    {error}
                    <!-- Do not remove this ID, it is used to identify the page so that the pagination script can work correctly -->
                    <fieldset class="formHorizontal formContainer" id="rsform_{global:formid}_page_0">
                        <div class="form-group rsform-block rsform-block-name">
                            <div class="formControls">
                                <div class="formBody">{Name:body}<span class="formValidation">{Name:validation}</span></div>
                                <p class="formDescription">{Name:description}</p>
                            </div>
                        </div>
                        <div class="form-group rsform-block rsform-block-email clear">
                            <div class="formControls">
                                <div class="formBody">{Email:body}<span class="formValidation">{Email:validation}</span></div>
                                <p class="formDescription">{Email:description}</p>
                            </div>
                        </div>
                        <div class="form-group rsform-block rsform-block-subject clear">
                            <div class="formControls">
                                <div class="formBody">{Subject:body}<span class="formValidation">{Subject:validation}</span></div>
                                <p class="formDescription">{Subject:description}</p>
                            </div>
                        </div>
                        <div class="form-group rsform-block rsform-block-message clear">
                            <div class="formControls">
                                <div class="formBody">{Message:body}<span class="formValidation">{Message:validation}</span></div>
                                <p class="formDescription">{Message:description}</p>
                            </div>
                        </div>
                        <div class="form-group rsform-block rsform-block-recaptcha-v2 clear">
                            <div class="formControlLabel">{reCaptcha V2:caption}</div>
                            <div class="formControls">
                                <div class="formBody">{reCaptcha V2:body}<span class="formValidation">{reCaptcha V2:validation}</span></div>
                                <p class="formDescription">{reCaptcha V2:description}</p>
                            </div>
                        </div>
                        <div class="form-group rsform-block rsform-block-send clear">
                            <div class="formControlLabel">{Send:caption}</div>
                            <div class="formControls fs-clr">
                                <div class="formBody fs-clr">{Send:body}<span class="formValidation">{Send:validation}</span></div>
                                <p class="formDescription">{Send:description}</p>
                            </div>
                        </div>
                    </fieldset>
                </div>
            </div>
            <div class="clear"></div>
        </div>
    </div>
</div>
